
#first_element, #first_element_2, #ziel_element{
	margin:10px 10px;
	padding:5px;
	border:1px solid var(--skillflow-base-font-color);
}

#target_2 {
    width: 80%;
    height: auto;
    margin: 20px auto;
    border: 1px solid var(--white);
    text-align: center;
}

.example{
	margin-bottom:10px;
}